[GlobalPolicy]
OptimizeLevel=2
Defrag=true
ServiceFilter=true
AutoRunFilter=true
RemoveFont=true

[Boot]
Time=

[Global]
OptimizeEnable=true
RestoreEnable=false
IsMicrosoftEnable=false
OptimizeMode=Fast
Initialized=false
DelayLoadList=
DelayLoadUsrList=
HideList=

[Flag]
IsDefrag=0

[Default]
OptimizeMethod=
IgnoreList=
AutoList=
ManualList=
DisableList=
DelayLoadList=
DelayLoadSysList=
DelayLoadUsrList=

[Fast_AutoRunFilter]
OptimizeMethod=
IgnoreList=VizorHtmlDialog.exe,Trend Micro Client Framework,Trend Micro Titanium
ManualList=
DisableList=
AutoList=
DelayLoadList=
DelayLoadSysList=
DelayLoadUsrList=
DelayLoadTime=60
DelaySpaceTime=2

[Customize_AutoRunFilter]
OptimizeMethod=
IgnoreList=VizorHtmlDialog.exe,Trend Micro Client Framework,Trend Micro Titanium
ManualList=
DisableList=
AutoList=
DelayLoadList=
DelayLoadSysList=
DelayLoadUsrList=
DelayLoadTime=60
DelaySpaceTime=2

[Fast_ServiceFilter]
OptimizeMethod=
IgnoreList=AFBAgent
ManualList=
DisableList=
AutoList=
DelayLoadList=
DelayLoadSysList=
DelayLoadUsrList=
DelayLoadTime=60
DelaySpaceTime=2

[Customize_ServiceFilter]
OptimizeMethod=
IgnoreList=AFBAgent
ManualList=
DisableList=
AutoList=
DelayLoadList=
DelayLoadSysList=
DelayLoadUsrList=
DelayLoadTime=60
DelaySpaceTime=2